@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root {
  --style-font: 'Cormorant Garamond', serif;
}
* {
  margin: 0;
  padding: 0;
  font-family: 'Arial', serif;
}
html,
body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden !important;
}
section {
  padding: 3.111rem 0;
}
::selection {
  color: #cda45e;
}
::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-thumb {
  background: #A48154;
}
a {
  color: inherit;
  text-decoration: none;
}
ul {
  list-style: none !important;
}
.flex {
  display: flex;
}
.lead{
  opacity: 0.8;
  padding: 1rem 0;
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.5;
}
.grid{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.gold-head {
  color: #A48154;
  font-family: var(--style-font);
}
h1 {
  font-size: 2.75rem;
  line-height: 4.25rem;
  font-weight: 700;
  color: white;
  font-family: var(--style-font);
}
@media (max-width: 767px) {
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}
.img-hover {
  transition: .2s ease-in;
}
.img-fluid {
  height: auto;
  box-shadow: 8px 8px 4px #A48154;
  max-width: 100%;
}
.section-subtitle {
  text-transform: uppercase;
  color: #978667;
  letter-spacing: 3px;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-size: 0.75rem;
  text-align: center;
}
.img-hover:hover {
  transform: scale(.8);
}
header .navbar {
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid white;
}
header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #1e130c;
  font-weight: 700;
  border: none;
}
header .navbar .navbar-nav li .nav-link:hover {
  color: #1e130c;
  opacity: .8;
}
header .navbar ul li .nav-link.active {
  color: #AA8667;
}
header .navbar .link-btn {
  margin-left: auto;
  margin-right: auto;
}
.container .link-btn,
.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #1e130c;
  box-shadow: 0px 3px 8px #9a8478;
  font-family: 'Barlow', sans-serif;
}
.hover-underline {
  position: relative;
  max-width: max-content;
}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid #AA8667;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);
}
.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}
.link-btn:hover {
  background-color: #AA8543;
  color: white;
}
.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}
.jumbotron {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/Deluxe Triple Room With Sea View (1)/a (52).jpg') center/cover no-repeat fixed;
  background-attachment: fixed;
  min-height: 60vh;
}
@media only screen and (min-width: 992px) {
  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }
  .im-img {
    width: 28%;
  }
}
.footer_wrapper {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8)), url('images/295953620_568889811607870_7439903784137755979_n.jpg') top/cover no-repeat, #1D1B1A;
  padding: 5% 0 5% 0;
}
.footer_wrapper h5 {
  color: #cda45e;
  margin-bottom: 1.25rem;
}
.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}
.footer_wrapper .contact-info li a {
  color: white;
}
.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}
.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .875rem;
  display: inline-block;
  border: .125rem solid hsl(38, 61%, 73%);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.footer_wrapper .social-network a:hover {
  background-color: white;
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}
.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}
.footer_wrapper .copyright-section {
  background-color: #222222;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}
.footer_wrapper .copyright-section a {
  color: white;
}
@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}
@media (max-width:800px) {
  .container .link-btn,
  .link-btn {
    display: inline-block;
    font-weight: 400;
    border: 1px solid#1E323D;
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;
  }
  .jumbotron {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/Deluxe Triple Room With Sea View (1)/a (52).jpg') center/cover no-repeat fixed;
  }
  #work{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/a (28).jpg') center/cover no-repeat fixed;
  }
  .none {
    display: none;
  }
  #about {
    padding: 30px 0px 0px 0px;
  }
}
.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: center;
  background-size: cover;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.pattern_3 {
  background: #fff url(../images/bg-shape.png) bottom left no-repeat !important;
}
.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}
.active-left,
.active,
.active-right,
.active-down,
.active-up {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein {
  opacity: 0;
}
.pattern_2 {
  background: #fff url(../images/pattern_2.png) top right no-repeat;
}
.about-image-part {
  max-width: 535px;
}
.about-image-part img {
  width: 60%;
}
.about-image-part .top-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.about-image-part .top-part img {
  margin-right: 3%;
}
.about-image-part .top-part .icon {
  color: white;
  font-size: 65px;
  margin-bottom: 19%;
  width: 130px;
  height: 130px;
  background: #AA8543;
  line-height: 130px;
  border-radius: 50%;
  text-align: center;
  -webkit-box-shadow: 0px 10px 50px rgba(171, 96, 52, 0.5);
  box-shadow: 0px 10px 50px rgba(171, 96, 52, 0.5);
}
@media only screen and (max-width: 575px) {
  .about-image-part .top-part .icon {
    width: 80px;
    height: 80px;
    font-size: 35px;
    line-height: 80px;
  }
}
.about-image-part .bottom-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -16%;
}
.about-image-part .bottom-part .video-play-text {
  position: relative;
  margin: 22% -10% 0 10%;
}
@media only screen and (min-width: 1400px) {
  .about-image-part .bottom-part .video-play-text {
    min-width: 210px;
  }
}
@media only screen and (max-width: 375px) {
  .about-image-part .bottom-part .video-play-text {
    margin-left: 5%;
    margin-right: -22%;
  }
}
.about-content-part .feature-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 25px 5px;
  background: #F4F2F1;
}
@media only screen and (max-width: 575px) {
  .about-content-part .feature-list {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 375px) {
  .about-content-part .feature-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.about-content-part .feature-list .feature-item {
  padding-left: 15px;
  padding-right: 15px;
}
@media only screen and (max-width: 767px) {
  .about-content-part .feature-list .feature-item {
    padding-left: 5px;
    padding-right: 5px;
  }
}
/* About Three */
.about-three-image-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.about-three-image-part .first-image {
  width: 30%;
  z-index: 2;
  position: relative;
}
.about-three-image-part .middle-image {
  width: 70%;
  z-index: 1;
  margin-top: 6%;
  margin-left: -12%;
  padding-bottom: 12%;
  position: relative;
}
.about-three-image-part .middle-image img {
  border-radius: 50%;
}
.about-three-image-part .last-image {
  width: 30%;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  margin-left: -18%;
}
.about-three-image-part img {
  width: 100%;
}
.about-three-image-part .video-play {
  position: absolute;
  right: 10%;
  top: 10%;
  z-index: 3;
  color: white;
  font-size: 16px;
  border-radius: 0;
}
@media only screen and (min-width: 576px) {
  .about-three-image-part .video-play {
    width: 80px;
    height: 80px;
    line-height: 80px;
  }
}
@media only screen and (max-width: 479px) {
  .about-three-image-part .video-play {
    top: 5%;
    right: 5%;
  }
}
@media only screen and (min-width: 1400px) {
  .about-content-three {
    padding-left: 100px;
  }
}
.about-content-three .feature-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.about-content-three .feature-list .feature-item {
  width: 100%;
  margin-bottom: 20px;
}
@media only screen and (min-width: 480px) {
  .about-content-three .feature-list .feature-item {
    width: 48%;
  }
}
/* About Page */
.about-page-right {
  padding: 65px 60px 1px;
}
@media only screen and (max-width: 767px) {
  .about-page-right {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media only screen and (max-width: 479px) {
  .about-page-right .feature-item.style-two {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .about-page-right .feature-item.style-two .icon {
    margin-bottom: 25px;
  }
}
.bgc-black-with-lighting:after,
.bgc-black-with-lighting:before {
  position: absolute;
  width: 450px;
  height: 450px;
  z-index: -1;
  content: '';
  -webkit-filter: blur(110px);
  filter: blur(110px);
  border-radius: 50%;
  background: #AA8543;
  -webkit-animation: zoomInOut 5s infinite;
  animation: zoomInOut 5s infinite;
}
/* rooms */
.service-item {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 30px;
  font-family: var(--style-font);
}
.service-item::after {
  position: absolute;
  content: '';
  top: 17px;
  left: 18px;
  right: 17px;
  bottom: 17px;
  border: 1px solid #d8cbb6;
  border-radius: 10px;
  background-color: transparent;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-item:hover::after {
  opacity: 1;
  visibility: visible;
}
.service-item::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:linear-gradient(0deg,rgba(18, 15, 12,0.651),rgba(18, 15, 12,0));
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-item:hover::before {
  backdrop-filter: blur(2px);
  background-color: rgba(18, 15, 12, 0.65);
}
.service-item .content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding-bottom: 41px;
  z-index: 5;
  transition: all 0.3s ease-in-out;
  font-family: var(--style-font) !important;
}
section.my-alert>div {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
section.my-alert>div>div.my-alert__unique1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
section.my-alert>div>div.my-alert__unique2 {
  display: grid;
  gap: var(--tw-size-10);
}
@media (min-width: 768px) {
  section.my-alert>div>div.my-alert__unique2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
/* CAROUSEL */
.carousel-caption {
  top: 40%;
}
#carouselExampleFade {
  position: relative;
}
.carousel-caption h1 {
  font-family: var(--style-font);
  font-weight: bold;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #f2f2f2;
}
.carousel-caption h4 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.carousel-caption h5 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.c-item {
  height: 80vh;
}
.c-img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
@media only screen and (max-width: 300px) {
  .carousel-caption h1 {
    font-size: 30px;
  }
}
.carousel-item.active img{
  transition: transform 5s linear;
  transition-duration: infinite;
  transform: scale(1.05, 1.05);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727'  viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: 100% 100%;
}
.carousel-control-next, .carousel-control-prev {
  width: 10%;
}
@media only screen and (max-width: 600px) {
.carousel-caption{
  text-align: center;
}
  }
#line{
  margin: 10px auto;
  text-align: center;
  max-width: 400px;
  position: relative;
}
@media screen and (min-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 300px) {
  #line:before {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
.slider {
  width: 100%;
  height: fit-content;
  overflow: hidden;
}
.items {
  width: fit-content;
  display: flex;
  animation: slide 50s linear infinite;
}
.item {
  width: 350px;
  border-radius: 5mm;
  margin: 10px;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
#work{
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/a (28).jpg') center/cover no-repeat fixed;
  color: white;
}
#work .title h2, #work h3{
  color:white;
}
.work-bottom{
  margin-top: 4rem;
  text-align: center;
}
@media(min-width: 450px){
  .work-bottom{
      grid-template-columns: repeat(2, 1fr);
      column-gap: 3rem;
      row-gap: 0;
  }
}
@media(min-width: 576px){
  .work-bottom{
      grid-template-columns: repeat(4, 1fr);
  }
}
@media(min-width: 768px){
  .about-content, .work-top{
      grid-template-columns: repeat(2, 1fr);
      column-gap: 6rem;
      row-gap: 0;
  }
}
.review-item blockquote {
  line-height: 1.8;
}
.review-content .swiper-arrow {
  top: 50%;
  bottom: 0;
  z-index: 2;
  border: 1px solid var(--bs-gray-400);
  color: var(--bs-gray-400);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  transition: 0.4s ease-in-out;
  background-color: #1d1b1aa4;
}
.review-content .swiper-arrow:hover {
  border: 1px solid #4d5969;
  color: #4d5969;
  background-color: #1D1B1A;
}
.review-content .swiper-arrow.swiper-arrow-prev {
  left: -80px;
}
.review-content .swiper-arrow.swiper-arrow-next {
  right: -80px;
}
.review-content .quotation svg.quote {
  color: gray;
}
#testimonials .swiper-pagination {
  display: none;
}
@media only screen and (max-width: 901px) {
  #testimonials .swiper-pagination {
    display: block;
    bottom: 10px;
  }
  .review-content .swiper-arrow {
    display: none !important;
  }
}
#about {
  margin-top: 10px;
  padding: 100px 0px 0px 0px;
  position: relative;
  z-index: 9;
}
#about img {
  width: 100%;
  overflow: hidden;
}
#about .left-text-content p {
  margin-bottom: 25px;
}
#about .right-content {
  margin-left: 15px;
}
#about .right-content .thumb {
  position: relative;
}
#about .right-content .thumb a {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 70px;
  height: 70px;
  display: inline-block;
  line-height: 70px;
  text-align: center;
  background-color: #aa8443ad;
  color: #fff;
  border-radius: 50%;
  transform: translate(-35px, -35px);
  transition: all .3s;
}
#about .right-content .thumb a:hover {
  opacity: .9;
}
.section-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.pb-170 {
  padding-bottom: 170px;
}
.pt-180 {
  padding-top: 180px;
}